﻿/* @override 
	http://alexanderteacher.ie/media/styles.css */

body {
	behavior: url("csshover.htc");
	background-color: #001c4e;
	background-image: url('bg.jpg');
	background-repeat: repeat-x;
	font-family: Verdana;
}
.header, .contentAreaBottom {
	behavior: url(iepngfix.htc);
}
p {
	padding: 0;
	margin: 0;
}

.inner{
width: 831px;
	margin: 0px auto;
padding:10px;
font-size:12px; font-family:Arial, Helvetica, sans-serif;
	
}
td{
	vertical-align:top
}
.mainContainer {
	width: 851px;
	margin: 0px auto;
	padding: 0;
	padding-top: 30px;
}
.header {
	width: 851px;
	height: 237px;
	background-image: url('header.png');
	background-repeat: no-repeat;

}
.contentArea {
	width: 851px;
	background-color: #fff;
	margin: 0px auto;
}
.contentAreaBottom {
	width: 851px;
	height: 25px;
	margin: 0px auto;
	background-image: url('footer.png');
	background-repeat: no-repeat;
}
.navigation {
	width: 844px;
	height: 56px;
	padding-left: 7px;
	z-index: -100000000;
}
.navigation ul li a:hover {
	color: #000033;
}
.navigation ul li a:active {
	color: #00ccff;
}
.rose td.textLine p {
	margin-left: 50px;
}
.rose {
	width: 819px;
	padding: 0px 15px 0px 15px;
	font-size: 14px;
	color: #000;
	line-height: 125%;
	clear: both;
}
.rose p {
	padding: 0px 10px;
}
.contact {
	padding-left: 150px;
	padding-top: 40px;
	width: 600px;
}
.contact h1 {
	padding: 0;
	margin: 0;
	font-size: 16px;
	color: #000;
	padding-bottom: 5px;
}
.contact p {
	font-size: 12px;
	color: #000;
	line-height: 150%;
}
.contact td.inpt {
	width: 205px;
	height: 28px;
	background-image: url('inp.jpg');
	background-repeat: no-repeat;
}
.contact td.inpt input {
	width: 190px;
	padding-left: 5PX;
	border: 0;
	background: transparent;
	height: 28px;
}
.contact td.txt {
	font-size: 12px;
	vertical-align: top;
	padding-top: 2px;
	width: 135px;
	padding-bottom: 10px;
}
.contact td.inpt {
	padding-left: 0px;
	padding-bottom: 10px;
}
.contactTbl {
	margin-top: 22px;
}
td.slct select {
	width: 198px;
}
td.slct {
	padding-bottom: 20px;
}
td.textArea {
	width: 302px;
	height: 137px;
	padding: 3px;
	background-image: url('textArea.jpg');
	background-repeat: no-repeat;
	vertical-align: top;
}
td.textArea textarea {
	border: 0;
	background: transparent;
	padding: 5px;
	height: 110px;
	width: 277px;
}
td.btn input {
	width: 91px;
	height: 20px;
	border: 0;
	background: transparent;
	background-image: url('submit.jpg');
	background-repeat: no-repeat;
	margin-top: 16px;
	cursor: pointer;
}
.contact td.txt1 {
	font-size: 12px;
	vertical-align: top;
	padding-top: 2px;
	width: 135px;
	padding-top: 10px;
	padding-left: 3px;
	padding-bottom: 20px;
}
.footer {
	width: 851px;
	height: 70px;
	padding-top: 10px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: Verdana;
	line-height: 25px;
}
.footer a {
	color: #fff;
	text-decoration: none;
	font-family: Verdana;
	font-size: 16px;
	margin-left: 10px;
	margin-right: 10px;
}
.footer a:hover {
	color: #00ccff;
}

/*facebook*/

div.fb-like.fb_iframe_widget {
	margin: 196px 200px 100px 240px;
	
}

.fb-like span {
    z-index: 999999999999999;
}


